<glossaryentry>
<h1>Nut Rupture Flash Bang Trap</h1>

<table>
	<tr height="100">
	<td width="70">
This delightful palm tree houses some particularly deadly fruits; well poisonous coconuts to be precise. When triggered, the toxin-laden coconuts are launched high into the air, raining the area with a dreadfully toxic gas. Anyone caught in the nauseous cloud will suffer the harmful effects, becoming confused as their attention is sapped away.

The Nut Rupture Flash Bang Trap is a bonus trap that is only available in this Special Edition of Evil Genius. 
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="trap_nutrupturetree.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>